div#block-block-62 {
    margin: 0;
    background: #ebebeb;
    color: #1e5bb1;
    text-align: center;
    padding: 10px 0px;
}

div#block-block-62 p {

    margin: 0;
}

div#block-block-62 a {
    text-decoration: underline;
}

/* Add your custom CSS below */

.mf-style1 .gated-content.division-embedded-sensing #form, .gated-content.division-embedded-sensing .field-name-field-form {
 border: 0px solid #4f397a !important;
 background-color: #ffffff !important;
}

.mf-style1 .gated-content #form, .gated-content .field-name-field-form {
background-color: #ffffff !important;
}


.mf-style1 {
  width: 480px;
  padding-left:30px !important;
  padding-bottom: 30px;
  border-left:1px solid #EBEBEB !important;
}

form.mf-style1 input.mktoField[type="text"],
form.mf-style1 input.mktoField[type="email"],
form.mf-style1 select.mktoField {
  width: 100% !important;
}

.mf-style1 input[type=text], .mktoForm input[type=url], .mktoForm input[type=email], .mktoForm input[type=tel], .mktoForm input[type=number], .mktoForm input[type=date], .mktoForm select.mktoField, .mktoForm textarea.mktoField 
{
  box-shadow: inset 1px 1px 2px 1px #ddd !important;
}

.mf-style1 .mktoRow {
  color:#ffd200 !important;
  width:480px !important;
}


.mf-style1::after {
  content: "";
  clear: both;
  display: block;
  margin-bottom: 20px;
}

.mf-style1 .mktoLabel {
  display: none;
}

.mf-style1 .mktoFormRow {
 /* width: 240px !important; */
}

.mf-style1 .mktoFormRow .mktoField,
.mf-style1 .mktoFormRow .mktoFormCol .mktoField,
.mf-style1 .mktoFormRow .mktoFormCol input[type="text"].mktoField,
.mf-style1 .mktoFormRow .mktoFormCol input[type="email"].mktoField {
  max-width: 95% !important;
}

.mf-style1 .mktoFormRow {
  float: left;
  clear: none;
}

.mf-style1 > div {
  width: 65% !important;
}

.mf-style1.mktoForm .mktoFormRow .mktoLogicalField.mktoCheckboxList {
  max-width: 100% !important;
}

.mf-style1 .mktoFormRow[data-wrapper-for="Consented__c"] .mktoLogicalField {
  width: 100% !important;
}

form.mf-style1 .mktoLogicalField.mktoCheckboxList > label[for="Consented__c"] {
  margin-left: 15px !important;
  width: 95% !important;
}

.mf-style1 span.consent {
  line-height: 1.3;
  display: inline-block !important;
  width: 95% !important;
  /* float: none !important; 
   margin-top:5px; */
}

.mf-style1 .mktoButtonRow {
  /* display: inline-block !important;
  float: right !important; */
  width: auto !important;
  height: 0;
}

.mf-style1 .mktoButtonRow .mktoButtonWrap {
  margin-left: 0 !important;
}

.mf-style1: Select {
	color:#ebebeb !important;
}

.mf-style1 select {
  color: #8e8a8a;
  padding: 8px 20px 8px 12px;
}

.mf-style1 select option {
  color: #000000;
}

.mf-style1 select:invalid,
.mf-style1 select option[value=""] {
  color: #8e8a8a;
}

.mf-style1 ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #8e8a8a;
  opacity: 1;
}

.mf-style1 :-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #8e8a8a;
  opacity: 1;
}

.mf-style1 ::-ms-input-placeholder { /* Microsoft Edge */
  color: #8e8a8a;
  opacity: 1;
}

@media only screen and (max-width: 768px) {
  .mf-style1 .mktoLogicalField.mktoCheckboxList > label[for="Consented__c"] {
    margin-left: 10px !important;
  }
}

.mf-style1 .mktoButton {
  position: relative !important;
  display: inline !important;
  color:#000000 !important;
  font-size:18px !important;
  background-color: #ffd200 !important;
  background-image:none !important;
  border-right:2px solid #ffc000 !important;
  border-bottom:4px solid #ffc000 !important;
  border-top:1px solid #ffd200 !important;
  border-left: 1px solid #ffd200 !important;
  margin: 0 !important;
  margin-right: 20px !important;
}
.mf-style1 .mktoButton:hover {
  color:#000000 !important;
  font-size:18px !important;
  background-color: #ffd200 !important;
  background-image:none !important;
  border-right:2px solid #ffd000 !important;
  border-bottom:4px solid #ffd000 !important;
  border-top:1px solid #ffd200 !important;
  border-left:1px solid #ffd200 !important;
}

.mf-style1 .mktoFormRow:nth-child(2),
.mf-style1 .mktoFormRow:nth-child(3) {
    width: 50% !important;
    float: left;
    clear: none !important;
}

.mf-style1 .mktoFormRow:nth-child(4),
.mf-style1 .mktoFormRow:nth-child(5),
.mf-style1 .mktoFormRow:nth-child(6), 
.mf-style1 .mktoFormRow:nth-child(7),
.mf-style1 .mktoFormRow:nth-child(8),
.mf-style1 .mktoFormRow:nth-child(9),
.mf-style1 .mktoFormRow:nth-child(10){
 	width: 103% !important;
}

.mf-style1 .mktoFormRow:nth-child(6),
.mf-style1 .mktoFormRow:nth-child(7),
.mf-style1 .mktoFormRow:nth-child(8) {
  	color:#c90118 !important;
}

.mf-style1 .mktoFormRow[data-wrapper-for="Consented__c"] label::before {
  position: relative;
  left: 0;
  z-index: 1;
}

.mf-style1 .mktoFormRow[data-wrapper-for="Consented__c"] label span {
  margin-top: 0;
}

/* MOBILE ----------------------------*/
@media only screen and (max-width: 768px) {

  .mf-style1 .mktoFormRow:nth-child(2),
  .mf-style1 .mktoFormRow:nth-child(3),
  .mf-style1 .mktoFormRow:nth-child(6),
  .mf-style1 .mktoFormRow:nth-child(7) {
      width: 95% !important;
      float: left;
      clear: none !important;
  }

  .mf-style1 .mktoFormRow:nth-child(4),
  .mf-style1 .mktoFormRow:nth-child(5),
  .mf-style1 .mktoFormRow:nth-child(8) {
   	width: 95% !important;
      float: left;
      clear: none !important;
  }
  .mf-style1 .mktoFormRow .mktoFormCol input[type="text"].mktoField {
    	padding:8px 15px !important;
    }

    .mf-style1 .mktoLogicalField.mktoCheckboxList > label[for="Consented__c"] {
      margin-left: 10px !important;
      width: 95% !important;
    }

  .mf-style1 span.consent {
     width: 95% !important;
    } 
    
   .mf-style1 .mktoButtonRow {
    /*display: inline-block !important; */
    margin-top:30px !important;
    /* float: right !important; */
    width: auto !important;
  }
  
}
